Skip to end of metadata
Go to start of metadata

On This Page:

Click to return to the latest Live Forms documentation. Please review the End of Life Policy below.

Live Forms In-house Downloads

Download the latest Live Forms GA Release or one of the patch releases. 

  • Live Forms latest - v7.4.7 tomcat bundle - download
  • Live Forms v7.4.6 tomcat bundle - download
  • Live Forms v7.4.5 tomcat bundle - download
  • Live Forms v7.4.4 tomcat bundle - download
  • Live Forms v7.4.3 tomcat bundle - download
  • Live Forms v7.3.8 tomcat bundle - download
  • Live Forms v7.2.8 tomcat bundle - download
  • Live Forms v7.1.9 tomcat bundle - download
  • Live Forms v7.0.3 tomcat bundle - download
  • Live Forms v6.3.15 tomcat bundle - download   
  • Live Forms v6.2.8 tomcat bundle - download    
  • Live Forms v6.1.8 tomcat bundle - download
  • Live Forms v6.1.2.2 tomcat bundle - download
  • Live Forms v5.3.9 tomcat bundle - download

Older versions may no longer be supported by frevvo. Please see our End of Life Policy.

Live Forms Connector Downloads

frevvo Connectors are an Add on feature with additional costs.

Database Connector

Download the Database Connector that is compatible with your Live Forms server version.

Live FormsDatabase Connector Standalone BundlesDatabase Connector database.warDocumentation
v7.4.x and cloudDatabase Connector v2.5.5 Standalone BundleDatabase Connector v2.5.5.warInstall & Config
v7.4.x and cloud3  
Database Connector v2.5.4 Standalone Bundle

Database Connector v2.5.4 war

Install & Config
v7.3.2 - v7.3.7Database Connector v2.5.3 Standalone BundleDatabase Connector 2.5.3.warInstall & Config
v7.2.x2 Included in the frevvo tomcat bundleInstall & Config
Earlier Releases Included in the frevvo tomcat bundleDocumentation Directory
  1. If you are running Database Connector v2.5.0 - v2.5.2 you must upgrade to v2.5.3+ due to issues solved in 2.5.3.

  2. In order to run the Database Connector v2.5.3 you must upgrade to Live Forms v7.3.2+. v2.5.3 was not certified with earlier Live Forms versions.
  3. In order to run the Database Connector v2.5.4 you must upgrade to Live Forms v7.4.x. v2.5.4 was not certified with earlier Live Forms versions.

Filesystem Connector

Download the Filesystem Connector that is compatible with your Live Forms server version.

Live Forms Server VersionFilesystem Connector VersionsDocumentation
v7.4.x and cloudFilesystem Connector v1.1.1Install & Config
v7.3.2 - v7.3.7Filesystem Connector v1.1.0Install & Config
v6.2.4 - v7.3.1Filesystem Connector v1.0.1Documentation Directory
  1. In order to run the Filesystem Connector v1.1.1 you must upgrade to Live Forms v7.4.x. FSC v1.1.1 was not certified with earlier Live Forms versions.

Google Connector

Download the Google Connector that is compatible with your Live Forms server version.

Live Forms Server VersionGoogle ConnectorDocumentation
v7.4.x

Google Connector v2.3.2 - Released for Cloud Only

In-house: Google Connector v2.3.1

 

Install & Configure

v7.3.0 - v7.3.7Included in the frevvo tomcat bundle
Install & Configure
Earlier ReleasesIncluded in the frevvo tomcat bundleDocumentation Directory
  1. This version of the connector was released for Cloud only. It is not needed for on-premise installations

Box Connector

Download the Box Connector that is compatible with your Live Forms server version.

Live Forms Server VersionBox ConnectorDocumentation
v7.4.x

Box Connector v1.0.3 - Released for Cloud Only

In-house: Box Connector v1.0.2

 

Install & Configure

v7.3.2 - v7.3.7Box Connector v1.0.2Install & Configure
v7.3.0 - v7.3.1Box Connector v1.0.1Install & Configure
v7.1.x - v7.2.7Box Connector v1.0.0Install & Configure
  1. This version of the connector was released for Cloud only. It is not needed for on-premise installations.

ImageSilo/PVE Connector

 Live Forms Server VersionPVE ConnectorDocumentation
v7.4.xPVE v5.5.0Install & Configure
v7.2+ - v7.3.0+Included in the frevvo tomcat bundleInstall & Configure
v6.1+Included in the frevvo tomcat bundleInstall & Configure

SharePoint Connector

Download the SharePoint Connector that is compatible with your Live Forms server version.

Live Forms Server VersionSharePoint Connector zip filesDocumentation
v7.4.xSharePoint Connector v1.0.2Install & Configure
v7.3.2+SharePoint Connector v1.0.1Install & Configure
v7.3.0 - v7.3.1SharePoint Connector v1.0.0Install & Configure

Confluence Add-on

Review the complete compatibility matrix for supported versions of Live Forms, the frevvo Confluence add-on and the Confluence Server. Downloads for all versions of the frevvo Confluence add-on are available on the Live Forms Confluence Add-on Atlassian Marketplace.

Confluence Server VersionLive Forms Server Versionfrevvo Add-on VersionDocumentation
v6.5.* - v6.6.**v7.4.xv5.4.0Install & Configure
v6.2 - v6.3.1v7.3v5.4.0Install & Configure
v6.0.* - v6.1.1v7.1.x - v7.2.xv5.4.0Install & Configure
v5.10.*v6.3.x - v7.0.xv5.4.0Install & Configure
v5.9.*v6.3.x - v7.0.xv5.3.0Install & Configure
v5.8.*v6.1.4 - v6.2.xv5.3.0Install & Configure
v5.4.*, v5.5.*, v5.6.*, v5.7.*v6.1.2.2v5.2.0Install & Configure

.NET and Java Client API

Download the .NET or Java Client API that is compatible with your Live Forms server version.

Live Forms Server Version.NET Client Library Version.NET DocumentationJava Client Library VersionJava Client Documentation
v7.2.1 -v7.4.xv7.2.1FAQ - .NET Client APIIncluded in In-house server downloadFAQ - Java Client API
v6.1.4 - v7.1.xv6.1.5FAQ - .NET Client APIIncluded in In-house server downloadFAQ - Java Client API
v6.1.2 - v6.1.3v6.1.2FAQ - .NET Client API Included in In-house server downloadFAQ - Java Client API
v5.3.xv5.3.0.4FAQ - .NET Client APIIncluded in In-house server downloadFAQ - Java Client API

We strongly recommend that you always use the latest version of the frevvo data API client libraries.

  • To use the latest client library version you also MUST upgrade to the compatible latest Live Forms server version. Make sure you keep the compatible version in sync.
  • The Java Client Library is part of the Live Forms In-house download. The library files are located in the <installdrive>:\frevvo\ext\client directory.
  • The latest version of the Data API .Net Client library can be downloaded by clicking the appropriate version link in the Release Compatibility table

End of Life Policy

frevvo supports major versions for two years after the first GA release date. For some releases, the End of Life Date may be extended. Documentation for Live Forms versions (in red - beginning with v5.1)) that are no longer supported is available on our frevvo Documentation Directory.

Live Forms VersionInitial GA Release

End of Life Date

7.4.xJanuary 7, 2018January 7, 2020
7.3.xSeptember 2, 2017September 2, 2019
7.2.xApril 29, 2017April 29,2019
7.1.xDecember 18, 2016December 18, 2018
7.0.xJuly 23, 2016July 23, 2018
6.3.xFebruary 13, 2016February 13, 2018
6.2.xOctober 31, 2015October 31, 2017
6.1.xDecember 23, 2014January 29, 2017
5.3.xJune 4, 2014June 4, 2016
5.1.xJune 1, 2013June 6, 2015
4.1.xDecember 12, 2010October 5, 2014
3.4July 9, 2009July 9, 2011

 

 

 

  • No labels